function FileData_Pairs(x)
{
x.t("timers","software");
x.t("latest","software");
x.t("hardware","controlled");
x.t("hardware","timer");
x.t("shown","figure");
x.t("tc65i","resp");
x.t("full","battery");
x.t("runaway","charging");
x.t("various","stages");
x.t("mc75i","tc63i");
x.t("6.2.1","top-up");
x.t("controlled","timer");
x.t("controlled","chargegate");
x.t("controlled","charging");
x.t("enabled","various");
x.t("current","until");
x.t("current","charging");
x.t("current","approx");
x.t("current","flows");
x.t("current","higher");
x.t("2.5v","battery");
x.t("reaches","4.2v");
x.t("uses","external");
x.t("line","trickle");
x.t("line","stages");
x.t("until","full");
x.t("until","battery");
x.t("timer","provided");
x.t("timer","start");
x.t("timer","hours");
x.t("timer","4.66");
x.t("timer","expires");
x.t("provided","prevent");
x.t("illustrated","figure");
x.t("charged","latest");
x.t("charged","30ma");
x.t("charged","constant");
x.t("charged","60ma");
x.t("external","charging");
x.t("bat","\u00adtery");
x.t("batt","software");
x.t("time","charger");
x.t("rate","deeply");
x.t("i.e","measured");
x.t("listed","above");
x.t("start","time");
x.t("details","power");
x.t("battery","charged");
x.t("battery","i.e");
x.t("battery","voltage");
x.t("battery","meets");
x.t("battery","capacity");
x.t("battery","fully");
x.t("battery","condition");
x.t("battery","duration");
x.t("5ma","supported");
x.t("passes","following");
x.t("short","less");
x.t("\u00adtery","deeply");
x.t("responding","hardware");
x.t("3.1","stages");
x.t("voltage","reaches");
x.t("voltage","batt");
x.t("voltage","4.2v");
x.t("voltage","least");
x.t("4.2v","stepwise");
x.t("4.2v","approx");
x.t("normally","charging");
x.t("reduc","\u00ading");
x.t("depends","battery");
x.t("requirements","listed");
x.t("vcharge","line");
x.t("vcharge","bat");
x.t("vcharge","battery");
x.t("ramp","depending");
x.t("ramp","charging");
x.t("ramp","phase");
x.t("hours","hardware");
x.t("hours","duration");
x.t("resp","5ma");
x.t("resp","30ma");
x.t("stop","charging");
x.t("charger","present");
x.t("charger","plugged");
x.t("provides","two");
x.t("30ma","supported");
x.t("30ma","ac75i");
x.t("mod\u00adules","software");
x.t("mod\u00adules","case");
x.t("adjusts","maximum");
x.t("fast","charging");
x.t("chargegate","temperature");
x.t("present","connected");
x.t("6.2","charging");
x.t("discharged","undervoltage");
x.t("discharged","deep");
x.t("supported","mod\u00adules");
x.t("supported","ac75i");
x.t("options","applying");
x.t("vbatt","2.5v");
x.t("vbatt","2.5");
x.t("stops","battery");
x.t("meets","requirements");
x.t("maximum","charge");
x.t("software","controlled");
x.t("software","timer");
x.t("software","responding");
x.t("software","adjusts");
x.t("stepwise","reduc");
x.t("section","6.2.1");
x.t("section","6.2");
x.t("capacity","options");
x.t("capacity","level");
x.t("capacity","reached");
x.t("4.66","hours");
x.t("connected","vcharge");
x.t("500ma","until");
x.t("500ma","described");
x.t("\u00ading","charge");
x.t("level","battery");
x.t("level","discharge");
x.t("fully","charged");
x.t("expires","hours");
x.t("plugged","vcharge");
x.t("least","above");
x.t("threshold","software");
x.t("less","seconds");
x.t("lockout","vbatt");
x.t("power","ramp");
x.t("figure","section");
x.t("figure","figure");
x.t("figure","charging");
x.t("figure","stages");
x.t("depending","battery");
x.t("depending","discharge");
x.t("charge","current");
x.t("measured","battery");
x.t("constant","current");
x.t("constant","voltage");
x.t("charging","timers");
x.t("charging","controlled");
x.t("charging","enabled");
x.t("charging","current");
x.t("charging","illustrated");
x.t("charging","rate");
x.t("charging","details");
x.t("charging","battery");
x.t("charging","passes");
x.t("charging","short");
x.t("charging","3.1");
x.t("charging","depends");
x.t("charging","stop");
x.t("charging","stops");
x.t("charging","software");
x.t("charging","figure");
x.t("charging","charging");
x.t("charging","trickle");
x.t("charging","module");
x.t("charging","done");
x.t("charging","management");
x.t("charging","circuits");
x.t("condition","trickle");
x.t("60ma","ac75i");
x.t("top-up","charging");
x.t("trickle","charge");
x.t("trickle","charging");
x.t("discharge","normally");
x.t("discharge","level");
x.t("discharge","lockout");
x.t("temperature","conditions");
x.t("module","provides");
x.t("application","uses");
x.t("undervoltage","threshold");
x.t("undervoltage","lockout");
x.t("undervoltage","charging");
x.t("undervoltage","undervoltage");
x.t("case","undervoltage");
x.t("prevent","runaway");
x.t("above","application");
x.t("above","undervoltage");
x.t("3.2v","battery");
x.t("described","section");
x.t("phase","supported");
x.t("done","charger");
x.t("two","charging");
x.t("reached","duration");
x.t("management","3.1");
x.t("ac75i","mc75i");
x.t("tc63i","tc65i");
x.t("following","stages");
x.t("deep","discharge");
x.t("duration","software");
x.t("duration","power");
x.t("duration","charging");
x.t("approx","battery");
x.t("approx","500ma");
x.t("stages","software");
x.t("stages","power");
x.t("stages","depending");
x.t("stages","charging");
x.t("applying","fast");
x.t("2.5","3.2v");
x.t("circuits","shown");
x.t("conditions","software");
x.t("flows","vcharge");
x.t("deeply","discharged");
x.t("seconds","fast");
x.t("higher","500ma");
}
